---
references:
- id: LilienfeldDistinguishing2012
  author:
    - family: Lilienfeld
      given: Scott
    - family: Ammirati
      given: Rachel
    - family: David
      given: Michal
  citation-key: LilienfeldDistinguishing2012
  container-title: Journal of school psychology
  container-title-short: Journal of school psychology
  DOI: 10.1016/j.jsp.2011.09.006
  issued:
    - year: 2012
      month: 2
      day: 1
  page: 7-36
  PMID: '22386075'
  title: >-
    Distinguishing science from pseudoscience in school psychology: Science and
    scientific thinking as safeguards against human error
  type: article-journal
  volume: '50'

- id: WeissmanGiving2007
  author:
    - family: Weissman
      given: Gerald
    - family: Weissmann
      given: Gerald
  citation-key: WeissmanGiving2007
  container-title: >-
    FASEB journal : official publication of the Federation of American Societies
    for Experimental Biology
  container-title-short: >-
    FASEB journal : official publication of the Federation of American Societies
    for Experimental Biology
  DOI: 10.1096/fj.07-0501ufm
  issued:
    - year: 2007
      month: 6
      day: 1
  page: 1285-9
  title: 'Giving Things Their Proper Names: Carl Linnaeus and W. H. Auden'
  type: article-journal
  volume: '21'
...
